.NET スクリプティングランタイム

API Compatibility Level

  • .NET Standard 2.0
  • .NET 4.x

参考:

.NET プロファイルのサポート | Unity マニュアル [公式]

Unity で.NET 4.x を使用する | Microsoft Docs [公式]

概要

参考:

Unity 開発者に伝えたい .NET のこと | Speaker Deck

使い方

参考:

.Net Framework のバージョン変更 | たまごネコは夢を見る

C# コンパイラ

参考:

Unity と C# のバージョン | yotiky Tech Blog

Unity プロジェクトに C# 8.0, 9.0 を導入してみた | tenonno

プロジェクトで動作している C# のバージョンを確認する | 眠るシーラカンスと水底のプログラマー

C# コンパイラー | Unity マニュアル [公式]

記事をシェアする:
タグ:

コメントを残す

メールアドレスが公開されることはありません。